package com.ym.mec.biz.dal.enums;

import com.ym.mec.common.enums.BaseEnum;

public enum PaymentStatusEnum implements BaseEnum<Integer, PaymentStatusEnum> {
	NO(0,"未开启缴费"),
	OPEN(1,"开启缴费"),
	YES(2,"已缴费");

	private Integer code;

	private String desc;

	PaymentStatusEnum(Integer code, String desc) {
		this.code = code;
		this.desc = desc;
	}

	@Override
	public Integer getCode() {
		return code;
	}

	public String getDesc() {
		return desc;
	}

}
